Bug 115975 - databases/mysql-query-browser now builds ok - please remove BROKEN=
Summary: databases/mysql-query-browser now builds ok - please remove BROKEN=
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Alejandro Pulver
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-08-31 16:20 UTC by vova
Modified: 2007-09-29 23:00 UTC (History)
0 users

See Also:


Attachments
file.diff (584 bytes, patch)
2007-08-31 16:20 UTC, vova
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description vova 2007-08-31 16:20:01 UTC

Now it builds and install ok on 7-CURRENT.
Comment 1 Alejandro Pulver freebsd_committer 2007-09-10 03:14:56 UTC
Responsible Changed
From-To: freebsd-ports-bugs->alepulver

I'll take it.
Comment 2 dfilter service freebsd_committer 2007-09-29 22:50:37 UTC
alepulver    2007-09-29 21:50:32 UTC

  FreeBSD ports repository

  Modified files:
    databases/mysql-query-browser Makefile 
  Log:
  - Remove BROKEN.
  - Add missing dependency to libgnomeprint (in USE_GNOME) to make it build [1].
  - Clean up [1].
  - Remove ONLY_FOR_ARCHS=i386 (builds on amd64) [1].
  - Remove BROKEN for FreeBSD < 5.x since it is unsupported [1].
  
  PR:             ports/115975
  Submitted by:   Vladimir Grebenschikov <vova@fbsd.ru>
  Reworked by:    alepulver (myself) [1]
  
  Revision  Changes    Path
  1.6       +12 -22    ports/databases/mysql-query-browser/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Alejandro Pulver freebsd_committer 2007-09-29 22:51:32 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!